
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《制造业中的机器人、自动化和系统集成》—— 1.3 机器人的演变 / iVAN</title>

    <meta name="description" content="《制造业中的机器人、自动化和系统集成》—— 1.3 机器人的演变 本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第1章,第1.3节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 1.3机器人演变 捷克斯洛伐克作家卡雷尔·恰佩克(Karel Capek)在他的科幻剧本&lt;Rossum's Universal Robots&gt;(罗素姆万能机器人)中首次使用了&quot;机器人&quot;这个词.它根据捷克文Robota演变而来,原意为&quot;劳役 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《制造业中的机器人、自动化和系统集成》—— 1.3 机器人的演变</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h4>本节书摘来自华章出版社《制造业中的机器人、自动化和系统集成》一书中的第1章，第1.3节，作者［英］ 麦克·威尔逊（Mike Wilson），更多章节内容可以访问“华章计算机”公众号查看。</h4>
<h3>1.3机器人演变</h3>
<p>捷克斯洛伐克作家卡雷尔·恰佩克（Karel Capek）在他的科幻剧本《Rossum’s Universal Robots》（罗素姆万能机器人）中首次使用了“机器人”这个词。它根据捷克文Robota演变而来，原意为“劳役、苦工”。创作于1920年的这部科幻剧本把机器人描述成一种为人类主人服务的智能机械并最后统治了全世界。现在的机器人概念即起源于此。其他作家进一步发展了这个概念。特别是在20世纪40年代，美国科幻巨匠阿西莫夫（Isaac Asmiov）提出了“机器人三法则”：</p>
<ul>
<li>第一法则：机器人不得伤害人类，或坐视人类受到伤害。</li>
<li>第二法则：除非违背第一法则，否则机器人必须服从人类的命令。</li>
<li>第三法则：在不违背第一及第二法则的情况下，机器人必须保护自己。<br />
虽然这些法则是虚构的，但是它们的确为当今开发机器人智能和人-机器人交互的研究人员提供了基石。<br />
机器人有多种形式。由于受到电影《Star Wars》（星球大战）中C3PO科幻机器人先入为主的影响，公众往往将机器人联想为智能化的人性设备，但现有的机器人技术完全不是这么回事。学术界将机器人分为两个不同的领域——服务机器人和工业机器人。服务机器人可以应用于很宽泛的领域，包括军方的无人飞船、挤牛奶的机器人、外科手术机器人、搜索和救援机器人、扫地机器人和教育玩具机器人等。由于服务机器人所处的工作环境和应用领域不同，所以它们在尺寸、性能、技术水平和成本方面千差万别。服务机器人市场正在快速扩大。服务机器人的供应商一般都来自于非工业领域。当然，服务机器人与工业机器人也有某些技术交叉点，但是机械本体则6完全不同。</li>
</ul>
<p>本书主要关注工业领域的机器人。这些机器人主要用于满足工业需求，因此它们不像服务机器人有那么多变化。下面是业界广泛接受的工业机器人定义（ISO 8373），由国际机器人联盟（International Federation of Robotics，IFR）于2013年发布（IFR,2013）。<br />
机器人具备自动控制及可再编程、多用途功能，机器人操作机具有3个或3个以上的可编程轴，在工业自动化应用中，机器人的底座可固定也可移动。<br />
该定义明显区分了机器人和其他自动化设备，比如取放单元、机床和出入库系统。<br />
工业机器人产业始于1956年，Joseph Engelberge和George Devol创办了Unimation公司。Devol早先注册了“Programmed Article Transfer”这一专利，之后他们两人联合开发了第一台工业机器人——Unimate（如图1-1所示）。Unimation将第一台机器人安装到位于新泽西州特伦顿的通用汽车工厂，用于压铸件的码垛。该机器人是一套由液压驱动的机械臂，逐步执行存储在磁鼓上的指令。首次大规模安装也是在通用汽车，这次案例是1969年安装在洛兹敦的总装厂，将Unimation的机器人用于点焊作业（如图1-2所示）。这些机器人使得90%以上的点焊任务实现了自动化，而之前仅有40%能够实现自动焊接，剩下的必须手工操作。挪威Trallfa公司早先开发了喷漆独轮车，1969年提供了第一台商用喷涂机器人。随后，Unimation公司于1969年与Kawasaki公司签订了技术协议，日本的机器人产业开始快速崛起。到1973年，全世界安装了3000台机器人。<br />
德国KUKA公司在刚开始使用Unimation公司的机器人，之后于1973年开发了自己的机器人。这批机器人拥有6个电机驱动轴。同年，日本Hitachi公司首次集成了视觉系统，使得机器人能够跟踪移动目标。该机器人在移动的模具上将螺栓拧紧，用于生产混凝土桩。截至1974年，辛辛那提公司的Milacron T3是第一<br /><a href="https://yqfile.alicdn.com/8e9d74033dd832f2e18e0c0da5e1776b5276a0be.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzhlOWQ3NDAzM2RkODMyZjJlMThlMGMwZGE1ZTE3NzZiNTI3NmEwYmUucG5n.jpg"></a><br /><a href="https://yqfile.alicdn.com/90f4c8bb8910b5f44f460e4caf8f9b610f6c35ea.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzkwZjRjOGJiODkxMGI1ZjQ0ZjQ2MGU0Y2FmOGY5YjYxMGY2YzM1ZWEucG5n.jpg"></a><br />
台微机控制的商业机器人。同样在这一年，第一批弧焊机器人安装在工业现场。这批机器人由Kawasaki制造，用于焊接摩托车框架。<br />
第一台全电子微机控制的机器人IRB 6，于1974年由瑞典ASEA公司发布。这种机器人模仿人体手臂机构，负载6kg。第一台安装后用于抛光不锈钢管（如图1-3所示）。1975年，基于直角坐标构型（见2.1节）的Olivetti Sigma机器人首次用于装配。1978年，Unimation公司获得通用汽车的支持，开发了可编程通用装配机器（PUMA）。同样在1978年，第一台选择顺应性装配机器手臂（SCARA）开发成功（见2.1节）。PUMA机器人和SCARA机器人都是针对装配应用而设计的，具有有限的搬运能力，但是具有很好的重复性和很高的运行速度。<br /><a href="https://yqfile.alicdn.com/a9e9b1f2ee3d635d7a0970ff6d49bff1c09c9fb3.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2E5ZTliMWYyZWUzZDYzNWQ3YTA5NzBmZjZkNDliZmYxYzA5YzlmYjMucG5n.jpg"></a><br />
1979年，日本的Nachi公司开发了第一台电机驱动的重载机器人。这些机器人比液压驱动的机器人具有更高的性能和可靠性，电机驱动成为工业标准。1981年，第一台龙门机器人（gantry robot）被设计出来，它的运动范围远大于传统机器人。截至1983年，全世界已经安装了66000台机器人。<br />
第一台直接驱动的SCARA机器人由美国Adept公司于1984年发布。电机直接与手臂连接9，不需要中间的齿轮、链条或皮带等传动件。这种简化设计提供了更高的精度和更好的可靠性。1992年，第一台三角形构型机器人用于包装椒盐脆饼。这种设计后来被瑞典ABB公司采纳，用于FlexPicker机器人，这是当时最快的拾取机器人，每分钟执行120次拾取操作。截至2003年，全世界有80万台机器人。<br />
截至2004年，机器人控制器的能力得到了大幅提升。日本Motoman公司发布了一种新的控制器，它能够同步控制38个轴，同时控制4台机器人手臂。其他控制器技术也在发展，比如使用基于PC的系统、运行Windows CE操作系统、使用带触摸屏和彩色显示的示教器等。<br />
诸多技术发展都是由汽车工业需求推动的。由于第一台机器人在通用汽车的成功安装，汽车行业成为工业机器人的主要用户，现在依然是机器人的最大用户。然而，当今的机器人也应用在更广泛的领域，从食品工业到航空制造。国际机器人联盟（IFR）从1988年开始收集机器人安装数据，每年发表有关世界机器人的年报。不同行业的机器人的使用量如图1-4所示。机器人在各个工业化国家都得到了应用，图1-5展示了世界范围内机器人使用数量的上升。<br /><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2E0NGRlMWRlMWRiZDZmMWE5OTU4NWRhNzczMzkyN2NjMGVkYjhiNWUucG5n.jpg"><br /><a href="https://yqfile.alicdn.com/c1e5a5ead636e2d03fd5a8a89eb2d28ea83c1093.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2MxZTVhNWVhZDYzNmUyZDAzZmQ1YThhODllYjJkMjhlYTgzYzEwOTMucG5n.jpg"></a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-04 00:06:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/%e6%9c%ba%e5%99%a8%e4%ba%ba/" title="机器人">机器人</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《制造业中的机器人、自动化和系统集成》—— 1.3 机器人的演变的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOm2xmM.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 3&period;8 安全与防护</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.8节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 3.8 安全与防护 安全系统的基本任务是保证操作人员不会在操作.使用或维护自动化系统时伤害自己.有许多提供安全操作环境的标准可以遵循.国家标准与用户提供的标准可能同样适用.这些标准经常是指导方针而不是确切的陈述,还需要自动化系统供应商做风险评估,包括与操作人员.编程人员.维护人员和第三方的			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6ZWJAM.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 3&period;4 抓手和工具转换器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.4节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 3.4 抓手和工具转换器 对于像装配.机床上下料和常见的材料搬运等应用,还包括包装.码垛.压机上下料和很多其他的应用,抓手是系统中最重要的要素之一.虽然类似于人手的抓手正在开发中,但依然很复杂且价格昂贵.大多数工业自动化应用都不需要具备这些高级功能的抓手. 为了满足特定应用的需要,我们需要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQjYoQM.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 3&period;6 装配自动化组件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.6节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 3.6 装配自动化组件 典型的装配系统是围绕一个将工件在不同的工位之间移动的机构而建立的,在每个工位完成装配操作.这些操作可能包括给装配体增加工件.机械连接(比如铆接或螺钉连接)或者其他连接技术(如焊接或者粘接),以及密封.检测和包装.检测可能包括电子检测.泄露检测或者视觉检查,用视觉来保			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdy1XAz.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 第2章 工业机器人  2&period;1 机器人的结构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第2章,第2.1节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 第2章     工业机器人 摘要     从工业机器人的定义开始,本章更详细地讲述工业机器人,介绍不同的构型,包括关节臂型.SCARA型.直角坐标型.并联型(或三角型),讨论每一种构型的典型应用和市场份额.在选择机器人时,需要考虑机器人性能等关键问题,包括工作空间和重复性.本章回顾			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVdD8kM.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 1&period;2 自动化引论</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第1章,第1.2节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 1.2 自动化引论 自动化可定义为&quot;利用机械或电子设备对设备.流程或者系统进行自动化控制的操作,替代人工操作&quot;.基本上,自动化就是利用机器取代手工劳动来完成任务,它能够实现运动.数据采集和制定决策.因此,自动化涵盖了多种形式的设备.机器和系统,小到简单的取放操作,大到核			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNmLLNb.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 第3章 自动化系统组件 3&period;1 搬运设备</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.1节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 第3章 自动化系统组件 摘要 除了机器人以外,自动化系统还包括其他组件,以实现完整的解决方案.本章主要介绍最常用的一些技术,包括搬运和喂料系统.视觉.抓手和工具转换器以及工装和夹具等.本章也讨论机器人应用所需要的工艺设备,着重介绍焊接.喷漆.调配和材料去除等应用,还讨论了装配自动化.最后介			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z43dyLp.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 3&period;2 视觉系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.2节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 3.2 视觉系统 机器视觉基本上是利用光学的.非接触式的传感器来自动地接收和解释一个真实场景的图像,以便获得信息来控制机器或工艺流程.视觉系统可以独立地应用,比如作为检测工具或者自动控制系统中的一个部件.最初的视觉系统与其他大多数自动控制设备一样,昂贵且难以使用.近几年,它们的成本大大降低			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWKeKGM.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 3&period;5 工装与夹具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第3章,第3.5节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 3.5 工装与夹具 机器人是具有重复性的,但是为了能够得到所需的结果,被加工的工件也需要放置在可重复的位置上.工装或夹具用来固定工件,确保它们被正确地放置在可重复的位置,从而允许机器人完成所需的操作,并达到预期结果.弧焊对夹具的要求特别严格.要求夹具能够同时固定一定数量的工件,使得焊缝形状			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4k06Np.html" rel="bookmark">《制造业中的机器人、自动化和系统集成》&mdash;&mdash; 2&period;4 机器人的好处</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本节书摘来自华章出版社&lt;制造业中的机器人.自动化和系统集成&gt;一书中的第1章,第1.3节,作者［英］ 麦克·威尔逊(Mike Wilson),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 2.4 机器人的好处 机器人的最初应用是由早期的机器人用户来实施的,他们想测试这项技术并决定哪些可能有利于他们的业务.决定购买机器人并不是因为迫切地实现投资回报,而是因为相信机器人技术展示的希望.购买商觉得处在机器人应用技术的最前沿是很重要的.越来越多地使用机器人并不是因为对技术感兴趣,而			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjLxmp.html" rel="bookmark" class="title">Photoshop给树边美女人物加上唯美的黄褐色</a>
					<div>
						图片主色以绿色为主,转为黄褐色是比较容易的.只需要把绿色部分转为橙黄色或黄绿色,暗部颜色转为红褐色或黄褐色,然后把整体颜色调柔和即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVdZBM.html" rel="bookmark" class="title">camera-在手机相册中保存图片失败</a>
					<div>
						问题描述 在手机相册中保存图片失败 UIImagePicker 控制器,在点击相机按钮的时候,预览和使用按钮显示,但是图片没有保存在图片相册中. 代码: -(void)viewDidAppear:(B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWePXz.html" rel="bookmark" class="title">Photoshop设计教程&colon;设计非常抢眼的水晶球</a>
					<div>
						先看看效果图 Step 1: 新建一个画布, 850px * 500px 左右就好. 这个随意.! 并使用渐变工具拉一个渐变 (#000000 - #585858) Step 2: 使用椭圆工具画一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5jyBz.html" rel="bookmark" class="title">小地区医院网站应抓住百度大整理&OpenCurlyDoubleQuote;一举夺冠&rdquo;</a>
					<div>
						闲云近期在一家民营地区医院网络部门担任编辑和优化一职,经过了百度6月份到现在的大规模洗礼,地区性医疗网站可以说&quot;一夜回到解放前&quot;,自从石家庄地区发生重大医疗事故之后,河北省全部停止 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMA3nQz.html" rel="bookmark" class="title">小吴：如何提高网站内容的收录率</a>
					<div>
						前两天笔者的一朋友就问我为什么网站内容更新了很多,但是被百度收录的却寥寥无几,反而他的竞争对手更新的内容不多,却收录的页面却很多,其实这个也就是我们经常说的网站内容的收录率.对于网站优化人员而言,我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOROqp.html" rel="bookmark" class="title">超过百度产品排名的四项关键性战略措施</a>
					<div>
						百度自身产品太多,其中长期霸占多个关键词第一名的大多数都是百度百科.百度知道,比如互联网火爆的热门关键词SEO,笔者打开一看,百度百科占据在第一位.   很多站长都想超过百度自身产品成为第一名,这个心 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kRaKz.html" rel="bookmark" class="title">Windows 8 Store Apps学习&lpar;52&rpar; 绑定</a>
					<div>
						绑定: 与 Element Model Indexer Style RelativeSource 绑定, 以及绑定中的数据转换 介绍 重新想象 Windows 8 Store Apps 之 绑定 与  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kqjrz.html" rel="bookmark" class="title">极有可能被低估的三种有趣的网页设计趋势</a>
					<div>
						  设计出不同凡响的网站是许多设计师一直追求的事情,所以大家着迷各种时尚的元素,漂亮的配色,流行的趋势,复古的样式,等等.经过时间验证的经典设计.固定的搭配是不错的选择,而逐步展露头角的新趋势,则能更 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1aLrz.html" rel="bookmark" class="title">PHP解密Unicode及Escape加密字符串</a>
					<div>
						  在json中不支持中文,用它传送中文数据就会出现数据丢失或者乱码,必须在传送前对要发送的字符串进行编码,由于传送过去需要用js进行数据解析,考虑 到js中有unescape函数,故若在php中有个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj482p.html" rel="bookmark" class="title">php遍历CSV类实例</a>
					<div>
						 具体如下: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WEvnb.html" rel="bookmark" class="title">Qt之保存&sol;恢复窗口的几何形状</a>
					<div>
						简述 本节介绍如何使用geometry属性保存和恢复窗口的几何形状.在Windows中,基本上是存储QWindow::geometry()的结果,并在下次会话调用show()之前,调用QWindow: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamdQ2b.html" rel="bookmark" class="title">禁止站外提交表单</a>
					<div>
						  '函数名:ChkPost   '作  用:禁止站外提交表单   '返回值:true站内提交,flase站外提交     '参数:链接串   function ChkPost()   dim ser ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjXdxp.html" rel="bookmark" class="title">visual studio-VS中提示无法解析外部符号</a>
					<div>
						问题描述 VS中提示无法解析外部符号 1&gt;------ 已启动生成: 项目: Eyebio 配置: Release Win32 ------1&gt;EyebioDlg.obj : error  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZVX9b.html" rel="bookmark" class="title">视频网站点播收费在中国有戏么？</a>
					<div>
						引言:视频网在中国前景十分光明.已经上市的乐视网.优酷网,均备受国内.美国资本市场追捧.这也引发了国内视频网站的上市热潮,土豆.pplive.56网等都已经开始为上市做准备了.得益于中国互联网&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1l0Bob.html" rel="bookmark" class="title">asp&period;net用户自定义控件中样式表应用不了</a>
					<div>
						问题描述 我用的是母板页,在母板也里边引用了两个外部样式表文件,然后我又写了一个用户自定义控件,(自定义控件样式全在母板引用的两个样式表中),但是页面浏览的时候,样式根本就没加上,只能用内联的方式来加 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEaLxz.html" rel="bookmark" class="title">java swing制作右键菜单</a>
					<div>
						java swing中如何实现右键菜单呢? 直接上代码: /*** java * 设置弹出菜单 * @param qrResultLabel */ private void setPopupMenu( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5NB6M.html" rel="bookmark" class="title">Python模块学习&mdash;&mdash;optparse</a>
					<div>
						optparse内建的模块用于处理Python 命令行参数. 简单流程 首先,必须 import OptionParser 类,创建一个 OptionParser 对象: from optparse  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKl6Bb.html" rel="bookmark" class="title">云服务器如何挑？教你如何玩转云服务器</a>
					<div>
						今儿我们来说说云计算服务器,但在说之前,先聊聊云计算.云计算不管网上如何去定义它,它的本质其实就是一种服务的方式,举个例子,我们现在玩游戏的方式就是拥有一款配置不错的电脑,然后再从网上去下载一款游戏, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBd1OM.html" rel="bookmark" class="title">fusioncharts-fusionChart总是Invalid data问题</a>
					<div>
						问题描述 fusionChart总是Invalid data问题 我的服务器端的数据很简单就是 public void doPost(HttpServletRequest request ,HttpS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmByQBz.html" rel="bookmark" class="title">coding-怎样在google code找自己能做的项目？</a>
					<div>
						问题描述 怎样在google code找自己能做的项目? 想增加一些代码量,上google code找能做的项目,请问怎么找?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYx96b.html" rel="bookmark" class="title">Android开发Popwindow仿微信右上角下拉菜单实例代码&lowbar;Android</a>
					<div>
						先给大家看下效果图: MenuPopwindow: package com.cloudeye.android.cloudeye.view; import android.app.Activity; i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z10Az.html" rel="bookmark" class="title">网站百度快照更新慢的几个现象总结</a>
					<div>
						百度每天的更新时间固定,每周会有一次大更新,一般在周四,大更新改变收录页数,增加或者减少,一般不会动排名,或者是k站两种结果,小的更新则每天都会有,小的更新根据权重来决定当天的关键字排名,一般排名变动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NoaPz.html" rel="bookmark" class="title">友达光电宣布在斯洛伐克建设新工厂</a>
					<div>
						北京时间12月2日晚间消息,据国外媒体报道,友达光电今天宣布,为了向欧洲客户提供更及时的服务,该公司将在斯洛伐克建设新的工厂.友达光电同时计划从2010年开始在欧洲投资超过1.91亿欧元(约合2.88 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2OgvM.html" rel="bookmark" class="title">P2P公司人人贷完成新一轮融资</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 [21136.html&quot;&gt;导读]人人贷曾于2012年初获得首轮融资,此次融资为第二轮融资. 腾讯科技讯(王可心)1月6日消息,消 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q1Nqp.html" rel="bookmark" class="title">概念VS功能、原则VS易用</a>
					<div>
						概念VS功能:在几次产品会议中,经常会听到同事说XX产品就应该像XX的样.不能没有YY.ZZ功能.感觉有些太概念化. 虽然一个成型的产品,例如SNS就应该有http://www.aliyun.com/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4xNob.html" rel="bookmark" class="title">美国政府网站发现JS下载器 攻击者利用网站高信誉度用于投放Cerber勒索软件</a>
					<div>
						网络安全公司NewSky Security的研究员Ankit Anubhav上周发现一美国政府网站存在一个恶意JavaScript下载器,可投放非常危险的 Cerber勒索软件 . NewSky Se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Y25Zz.html" rel="bookmark" class="title">保护物联网的数据隐私和在线安全的7种方式</a>
					<div>
						在当今的数字时代没有什么能够停滞不前.如果人们认为所使用的笔记本电脑,平板电脑,以及智能手机等通讯设备还不够智能的话,如今有了物联网(IoT),人们认为这是一个听起来很酷的名字,那么人们可以从物联网技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOPqlM.html" rel="bookmark" class="title">谷歌在河南设立首个国际贸易电子商务体验中心</a>
					<div>
						公认为http://www.aliyun.com/zixun/aggregation/31877.html&quot;&gt;全球最大搜索引擎的谷歌(Google)公司14日在中国设立首个国际贸易电子 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ3Vxqb.html" rel="bookmark" class="title">linux下如何将mongrel设置为服务？</a>
					<div>
						问题描述 linux下如何将mongrel设置为服务?貌似mongrel_service只有windows版本的,谢谢 解决方案 gem install mongrel_cluster,在 mongr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLvk9p.html" rel="bookmark" class="title">phpwind满意购上线 用积分打通社区电商化之路</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 近日,phpwind上线了一款社区 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
